.semi-final-esquerda .avanco-topo, .semi-final-esquerda .avanco-base, .semi-final-esquerda .competidor-topo, .semi-final-esquerda .competidor-base,
.semi-final-direita .avanco-topo, .semi-final-direita .avanco-base, .semi-final-direita .competidor-topo, .semi-final-direita .competidor-base,
.semi-final-esquerda .posicao,.semi-final-direita .posicao, .chave-final-quadro-base .quadro-competidores .competidor-esquerda,
.chave-final-quadro-base .quadro-competidores .competidor-direita, .chave-final-quadro-base .quadro-competidores .competidor-esquerda .posicao,
.chave-final-quadro-base .quadro-competidores .competidor-direita .posicao, .chave-final-quadro-base .quadro-competidores .x,
.mesario, .chamador, .resultado-wrapper .resultado .marcador, .chave-icone, .limite-peso-icone, .tempo-icone{background-image:url(img/sprite-chave-luta.png?ver=1);}


.semi-final-esquerda .posicao,.semi-final-direita .posicao {color:white; font-size:30px; text-align:center; position:absolute; right:-7px; bottom:-7px; top:auto; width:63px; line-height:63px; height:63px; background-position:-215px 0;}
.chave-final-quadro-base .quadro-competidores .competidor-esquerda .posicao, .chave-final-quadro-base .quadro-competidores .competidor-direita .posicao
{position:absolute; right:-25%; bottom:-25%; width:76px; height:76px; background-position:-288px 0;}
.chave-final-quadro-base .quadro-competidores .competidor-direita .posicao{left:-25%;}



.chave-content,.chave-header{width:1138px;}
.chave-page-width{width:1240px !important;}
.info_center{font-size:20px !important;}
.quarta-final-esquerda .oitavas-topo, .quarta-final-esquerda .oitavas-base,
.quarta-final-direita .oitavas-topo, .quarta-final-direita .oitavas-base{width:200px;}
.texto-2-competidor-topo, .texto-2-competidor-topo span, .texto-2-competidor-base, .texto-2-competidor-base span{font-size:10px !important;}
.quarta-final-esquerda, .quarta-final-direita{width:290px;}
.semi-final-esquerda, .semi-final-direita{width:347px;}

.chave-final,.chave-final-quadro-topo, .chave-final-quadro-base, .resultado-wrapper{width:442px;}
.resultado-wrapper .resultado, .chave-final-quadro-topo .organizacao{width:255px;}
.chave-icone{left:225px;}
.organizador-texto{font-size:20px;}
